## org.gnu.gdk
Class Dimension

    java.lang.Object
      org.gnu.gdk.Dimension

public class Dimension
extends java.lang.Object

Constructor Summary
`Dimension(int width, int height)` Creates a new `Dimension` object with the specified width and height.

Method Summary
`int` `getHeight()`
`int` `getWidth()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Dimension

    public Dimension(int width,
                     int height)

  Creates a new `Dimension` object with the specified width and height.

Parameters:
  `width` - the new object's width.
  `height` - the new object's height.

Method Detail

### getHeight

    public int getHeight()

  Returns:
    the height of the `dimension` object.

### getWidth

    public int getWidth()

  Returns:
    the width of the `dimension` object.